
Infrastructure - Task #983

Story # 981 (Closed): Persist Nodelist in Metacat 

Move last Harvested functionality to other persistance mechanism

2010-10-07 21:28 - Robert Waltz

Status: Rejected Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Harvester uses lastHarvested element in nodeList to preserve the date of the last recorded processed.  This field should be moved

into the Java object serialization mechanism temporarily until we find a more permanent solution to our problem.

History

#1 - 2010-10-07 21:29 - Robert Waltz

- Category set to d1_cn_service

- Assignee set to Robert Waltz

- Milestone set to CCI-0.5

#2 - 2010-12-03 18:42 - Robert Waltz

- Status changed from New to Rejected
